Kasm encountered an error:
Loading statistics...

#

Power
Clipboard

- Settings
- Shared Mode
- View Only
- Clipboard Up
- Clipboard Down
- Clipboard Seamless
- Prefer Local Cursor
- Enable WebP Compression
- Enable Performance Stats
- Toggle Control Panel via Keystrokes
- Video Quality:
- Idle Timeout:

- Clip to Window
- Scaling Mode:

- Advanced
  - Repeater ID:
  - WebSocket
    - Encrypt
    - Host:
    - Port:
    - Path:

  - Automatic Reconnect
  - Reconnect Delay (ms):

  - Show Dot when No Cursor

  - Logging:

Connect

- Password: